body, html {
  margin: 0;
  padding: 0;
  font-family: 'Indie Flower', cursive;
  background: url("./front_end.jpg") no-repeat center center fixed;
  background-size: cover;
  overflow: hidden;
  height: 100vh;
  min-height: 100%;
}
h2, h1 {
  font-size: 18px;
  color: rgb(11, 96, 32);
}
header {
 position: fixed;
 width: 100%;
 z-index: 2;
}
ul {
  padding: 20px 20px;
  text-align: center;
}
li {
  font-size: 16px;
  text-transform: uppercase;
  display: inline-block;
  width: auto;
  text-decoration: none;
}
header ul li a {
  color: rgb(10, 20, 15);
  margin: 20px 50px;
}
a {
  color: rgb(10, 20, 15);
}
a:hover {
  color: darkgreen;
}
a:visited {
  color: rgb(10, 20, 15);
}
img {
 width: 30px;
 height: auto;
}
#socials {
  text-align: center;
  color: rgb(10, 20, 15);
  background-color: transparent;
  text-align: center;
  height: 50px;
  overflow: hidden;
  bottom: 35px;
  position:absolute;
  width:100%;
}
.fixed-bottom {
    margin-bottom: 30px;
}
#projects {
   position: fixed;
   max-width: 90%;
   margin: 80px auto;
   left: 12%;
   align-content: center;
}
button {
  border-radius: 50px;
  border: 2px solid white;
  background-color: transparent;
  display: inline-block;
  font-weight: 600;
  font-family: 'Happy Monkey', sans-serif;
  width: 250px;
  height: 150px;
  padding: 15px;
  margin: 80px 10px;
}
button:hover {
  background-color: white;
}